/*
 Theme Name:   Market Green Dental Care
 Theme URI:    http://marketgreendental.ie/
 Description:  Custom theme by Beecher Design.
 Author:       Beecher Design
 Author URI:   http://beecher.design/
 Template:     Nexus
 Version:      1.0
*/


#top-menu li { font-size:15px; font-weight:bold }

h4.widgettitle { background-color:#9EBA1D; font-weight:bold }

#content a { color: #276685; text-decoration:underline }

#logo { display:block; padding-top:0; float:none; margin:0 auto 20px }

#footer-contact { color:#FFF; padding:20px }
#footer-contact a { color:#FFF; text-decoration:underline }

#copyright { font-size:12px }

/*
#et-social-icons { display:none }
*/

